body{
  --column-title-height:clamp( 30px,4vw,57px );
  background-color:#2a8890;
}
body .footer{
  background-color: #1b96a9;
}
.swiper2-box .common-swiper-slide-bac{
  border-radius: 5px;
  width:calc( 100% - 20px );
  margin:0 auto;
}
.swiper2-box .common-swiper-slide{
  background-color:rgba(0,0,0,0);
  background-image: linear-gradient(144deg, 
		#69a8f1 0%, 
		#59b5f1 26%, 
		#49c2f0 51%, 
		#81bbff 100%), 
	linear-gradient(
		#0d5f95, 
		#0d5f95);
  border-radius: 20px;
  padding:10px 0;
}
.report-box{
  background-image:url(https://tkww-static.tkww.hk/special/Budget2026-2027/report_bg.png);
  background-size:100% 100%;
  padding-bottom:calc( var(--column-title-height) + clamp( 10px, 1vw, 25px) );
}
.report-box .column-title{
  transform:translateY(-50%);
}
.video-box .story-list-unit{
  margin-top:0;
  background-color:rgba(0,0,0,0)!important;
  border-radius: 20px;
  padding:8px 0 2px;
}
.video-box .story-list-unit-title{
  color:#ffffff!important;
}
.video-box .story-list-unit-bottom-time{
  color:#ffffff;
}
.video-box .story-list-unit-inner{
  width:calc( 100% - 12px );
  margin:0 auto;
}
.video-box .img-box-shadow{
  display:block;
  height:30px;
}
.video-box .story-list-unit:hover{
  background-image: linear-gradient(130deg, 
    #337acc 0%, 
    #28a7be 100%);
}
.video-box .img-box-box-play-img{
  width: clamp(15px, 3.2vw, 32px);
  position:absolute;
  bottom:5px;
  z-index:99;
  left:8px;
  filter:drop-shadow(1px 1px 5px 
		rgba(108, 108, 108, 0.75));
}
.focus-box{
  width:calc( 831 / 1440 * 100% );
}
.video-empty .focus-box{
    width:100%;
}
.video-empty .video-box{
    display: none;
}
.focus-box .story-list-unit-content{
  padding:0;
}
.focus-box .story-list-unit-title{
  color:#ffffff!important;
}
.focus-box .story-list-unit-text{
  color: #8bf6ff!important;
  margin-top:clamp( 10px,2vw,25px );
}
.focus-box .story-list-unit-bottom-time{
  color: #8bf6ff;
}
.focus-box .story-list-unit-bottom{
  margin-top:clamp( 10px,2vw,22px );
}
.video-box{
  width:calc( 559 / 1440 * 100% );
}
.focus-box .story-list-unit{
  background-color:rgba(0,0,0,0)!important;
  border-bottom:1px solid #49c2f0;
  border-radius: 0;
  margin-top:0;
}
.card-box .img-box{
    padding-top: calc( 1 / 1 * 100% );
}
.focus-box .story-list-unit-inner{
  padding:clamp( 10px,2.2vw,22px ) clamp( 10px,2.7vw,27px ) clamp( 10px,2.3vw,23px );
  border-radius: 20px;
}
.focus-box .story-list-unit:hover{
  border-bottom:1px solid rgba(0,0,0,0);
}
.focus-box .story-list-unit:hover .story-list-unit-inner{
  background-image: linear-gradient(130deg, 
		#337acc 0%, 
		#28a7be 100%);
}
.focus-box .story-list-unit:nth-last-child(-n+2){
  border-bottom:1px solid rgba(0,0,0,0);
}
.card-swiper-box{
  position:relative;
}
.card-swiper{
  width:calc( 1410 / 1440 * 100% );
}
.card-swiper .card-swiper-slide{
  padding:clamp( 10px,3.7vw,37px ) 0 clamp( 10px,2.1vw,21px );
  background-image:url( https://tkww-static.tkww.hk/special/Budget2026-2027/card_bg.png );
  background-size:100% 100%;
}
.card-swiper .card-swiper-slide:hover{
  background-image:url( https://tkww-static.tkww.hk/special/Budget2026-2027/card_bg_active.png );
}
.card-swiper .story-list-unit-top{
  width:calc( 387 / 439 * 100% );
  margin-left:calc( 17 / 439 * 100% );
}
.card-swiper-box .swiper-button-next,.card-swiper-box .swiper-button-prev{
  height:unset;
  width:clamp( 30px,3.9vw,39px );
  margin-top:0;
  transform:translateY( -50% );
}
.card-swiper-box .swiper-button-next{
  right:0;
}
.card-swiper-box .swiper-button-prev{
  left:0;
}

.news-box{
  width:calc( 701 / 1440 * 100% );
}
.picture-empty .news-box{
    width:100%;
}
.picture-empty .picture-box{
    display: none;
}
.news-box .story-list-unit-inner{
  padding: clamp( 10px,1.8vw,18px ) clamp( 10px,1.3vw,13px );
  border-radius: 20px;
}
.news-box .story-list-ur .story-list-unit-top{
  width:calc( 301 / 701 * 100% );
}
.news-box .story-list-unit{
  background-color:rgba(0,0,0,0)!important;
  border-bottom:1px solid #49c2f0;
  margin-top:0;
  border-radius: 0;
}
.news-box .story-list-unit-title{
  color:#ffffff!important;
}
.news-box .story-list-unit-bottom-time{
  color:#ffffff;
}
.news-box .story-list-unit:last-of-type{
  border-bottom:1px solid rgba(0,0,0,0);
}
.common-swiper,.common-swiper .common-swiper-slide{
  background-color: rgba(0,0,0,0)!important;
}
.picture-swiper .common-swiper-slide{
  background-color: rgba(0,0,0,0);
}
.picture-box .common-swiper2-pagination{
  width:100%!important;
}
.picture-swiper{
  height:1142px;
}
.picture-swiper .img-box-img{
  object-fit: cover;
  object-position: top;
}
.picture-swiper .common-swiper-slide-title-bac{
  height:80px;
}
.picture-swiper .common-swiper-slide-title{
  display:none;
}
.picture-swiper .img-box{
  padding-top:0;
  height:100%;
}
.picture-swiper .common-swiper-slide-bac .img-box-box{
  height:100%;
}
.common-swiper-slide-bac{
  height:100%;
}
/*.picture-swiper .img-box-filter,.picture-swiper .img-box-img{
  position:static;
}*/
.news-box .story-list-unit:hover .story-list-unit-inner{
  background-image: linear-gradient(130deg, 
		#337acc 0%, 
		#28a7be 100%);
}
.news-box .story-list-unit:hover{
  border-bottom:1px solid rgba(0,0,0,0);
}
.picture-box{
  width:calc( 681 / 1440 * 100% );
}
.headNews-box-first{
  background-color: #1ea5b1;
  border-radius: 49px;
  background-image:url(https://tkww-static.tkww.hk/special/Budget2026-2027/headNews_bg1.png),url(https://tkww-static.tkww.hk/special/Budget2026-2027/headNews_bg2.png);
  background-size:auto 100%,auto 100%;
  background-repeat:no-repeat,no-repeat;
  background-position:left 36px top 0, right 36px top 0;
  padding: 15px 0;
  margin: 0 auto;
}

.swiper-button-prev.common-swiper-button,.swiper-button-next.common-swiper-button{
  width:clamp( 30px,4vw,40px );
  height:unset;
  top:50%;
  margin-top:0;
}
.swiper-button-prev.common-swiper-button{
  left:0;
  transform:translate(-50%,-50%);
}
.swiper-button-next.common-swiper-button{
  right:0;
  transform:translate(50%,-50%);
}
.swiper2-box{
  position:absolute;
  z-index:10;
  top:50%;
  left:0;
  transform:translate(0,-50%);
  width:100%;
}
.swiper2-box .common-swiper-slide-title-bac{
  display:none;
}
.headNews-box-title{
  width:calc( 850 / 1440 * 100% );
  text-align:center;
  color:#ffffff;
  font-size:clamp( 14px,2.8vw,28px );
  line-height:clamp( 20px,3.4vw,34px );
  /*height:calc( clamp( 20px,3.4vw,34px ) * 2 - 5px );*/
  transition:0.5s;
  margin:0 auto;
}
.headNews-box-first{
  height:calc( clamp( 20px,3.4vw,34px ) * 2 );
  box-sizing: content-box;
  display:flex;
  align-items:center;
  justify-content:center;
}
.headNews-box-title:hover{
  color:#00ffea;
}
.headNews-box-list{
  display:flex;
  justify-content:space-between;
  margin-top:clamp( 10px,2.2vw,22px );
}
.headNews-box-list-unit{
  flex:1;
}
.headNews-box-list-unit .headNews-box-title{
  width:100%;
  font-size: clamp( 12px,2.4vw,24px );
  line-height:clamp( 18px,3vw,30px );
  text-align:left;
}
.headNews-box-list-unit:first-of-type .headNews-box-title{
  text-align:right;
}
.headNews-box-list-unit-line{
  width:2px;
  background-color:#4aaab7;
  flex:none;
  margin:0 20px;
}
.column-title{
  height:var(--column-title-height);
  display:flex;
  position:relative;
}
.column-title-img{
  height:100%;
}
.column-title-more{
  font-size: clamp(10px,1.4vw,14px);
  color: #ffffff;
  position:absolute;
  right:0;
  bottom:0;
}
.report-box .column-title{
  /*height:calc(var(--column-title-height) * 50 / 57);*/
  justify-content:center;
}
.swiper-box{
  position:relative;
}
.common-swiper-box{
  flex:none;
  height:100%;
  border-radius: 20px;
  background-image: linear-gradient(144deg, 
		#69a8f1 0%, 
		#59b5f1 26%, 
		#49c2f0 51%, 
		#81bbff 100%),
    linear-gradient(
		#0d5f95, 
		#0d5f95);;
  padding: clamp( 10px,1.6vw,16px ) 0;
}
.common-swiper-box{
  position:relative;
  width:calc( 864 / 1440 * 100% );
  margin-left:auto;
  margin-right:auto;
  z-index:99;
}
.common-swiper-slide-bac{
  border-radius: 5px 5px 0px 0px;
  overflow:hidden;
}
.common-swiper-slide{
  background-color: #878787;
  display:flex;
  flex-direction:column;
  height:100%;
}
.common-swiper{
  background-color: #878787;
  width:calc( 100% - clamp( 10px,1.6vw,16px ) * 2 );
}
.common-swiper-slide-bac{
  flex:none;
  position:relative;
}
.common-swiper-slide-bottom{
  flex:1;
  padding-left:15px;
  display:none;
  align-items:center;
}
.common-swiper-pagination{
  left: unset!important;
  right: 12.5px!important;
  width: calc(100% - clamp(10px, 1.6vw, 16px) * 2)!important;
  bottom:0!important;
  position:static;
  background-color: #558fd2;
  border-radius: 0px 0px 5px 5px;
  margin: 0 auto;
}
.common-swiper-pagination .swiper-pagination-bullet{
  width:clamp( 15px ,3vw,63px);
  height: 3px;
  opacity:1;
  background-color: #ffffff;
  border-radius: 1px;
  margin: 0 1.5px!important;
}
.common-swiper-pagination .swiper-pagination-bullet-active{
  background-color: #ff7979;
}
.common-swiper-slide-bac .img-box-box{
  position:relative;
  z-index:10;
  width:100%;
}
.common-swiper-slide-title-bac{
  width:100%;
  position:absolute;
  z-index:99;
  left:0;
  bottom:0;
  padding:10px 15px;
  background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,1));
}
.common-swiper-slide-title{
  color: #ffffff;
  font-size: clamp(16px, 2vw, 28px);
  line-height: clamp(20px, 2.2vw, 30px);
}
.common-swiper .img-box-video-message{
  width: clamp(20px, 6vw, 60px);
  left: 1%;
  bottom: 2%;
}

@media (min-width:577px){
    .picture-empty .news-box .story-list-ur .story-list-unit-top {
        width:clamp(1px,30vw,301px);
    }
    .video-empty .focus-box .story-list-unit:nth-child( -n+3 ){
        border-bottom: 1px solid #49c2f0;
    }
    .video-empty .focus-box .story-list-unit:nth-child( -n+3 ):hover{
        border-bottom: 1px solid rgba(0,0,0,0);
    }
}
@media (max-width:1560px){
  .picture-swiper{
    height:74vw;
  }
}
@media (max-width:992px){
  .headNews-box-title{
    width: calc(700 / 1440 * 100%);
  }
}
@media (max-width:768px){
  .headNews-box-title{
    width: calc(600 / 1440 * 100%);
  }
}
@media (max-width:576px){
  .video-box .img-box-box-play-img{
    width:30px;
  }
  .news-picture-box,.focus-video-box{
    display:block;
  }
  .picture-swiper {
    height: 120vw;
  }
  .news-box,.picture-box,.focus-box,.video-box{
    width:100%;
  }
  .picture-box,.video-box{
    margin-top: clamp(20px, 2vw, 50px);
  }
  .headNews-box-title{
    font-size: clamp(18px, 2.8vw, 28px);
  }
  .headNews-box-list-unit .headNews-box-title{
    font-size: clamp(16px, 2.4vw, 24px);
  }
  .swiper-button-prev.common-swiper-button,.swiper-button-next.common-swiper-button{
    transform: translate(0, -50%);
  }
  .headNews-box-title,.headNews-box-list-unit .headNews-box-title{
    -webkit-line-clamp: 1;
    height:unset;
    text-align: center;
  }
  .headNews-box-title{
    width: 62%;
  }
  .headNews-box-list{
    display:block;
  }
  .headNews-box-list-unit{
    width:100%;
    margin-top: clamp(10px, 2.2vw, 22px);
  }
  .headNews-box-list-unit:first-of-type{
    margin-top: 0;
  }
  .headNews-box-first{
    background-position: left 0 top 0, right 0 top 0;
    padding: 10px 0;
    height:unset;
  }
  .common-swiper-slide-title{
    font-size: clamp(1px, 4.27vw, 16px);
    line-height: clamp(1px, 5.33vw, 20px);
  }
  .common-swiper-box{
    box-shadow:unset;
    width:100%;
  }
  .common-swiper-pagination .swiper-pagination-bullet{
    width: clamp(1px, 7vw, 62px);
  }
  .common-swiper-pagination{
    height:calc(10px + clamp(1px,6vw,23px));
    line-height:calc(5px + clamp(1px,6vw,23px));
  }
  .common-swiper-slide-title-bac{
    padding:10px clamp(1px,2.4vw,18px);
  }
  .common-swiper-slide-bottom{
    padding:5px 0 5px clamp(1px,2.4vw,18px);
  }
  .common-swiper .img-box-video-message{
    width: clamp(20px, 12vw, 60px);
    left: 3%;
    bottom: 4%;
  }
}
